@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#sep-center-2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#subscribe-block .bg-wrap {
    background: #444444;
}
#subscribe-block .bg {
	background-position: center bottom;
	opacity: 0.43;
	background-image: url('../images/background/bg-48.jpg');
}
#footer-text-social-img .bg-wrap {
	background: #c8b991;}
#footer-text-logo-social .bg-wrap {
	background: #09702c;
}